Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004485 [JEDI VCL] 00 JVCL Components major always 2008-09-26 11:38 2008-10-03 14:53
Reporter AlArt View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.35
Summary 0004485: tjvhlEditor is dispalynig some odd "++++" like symbols after the end of the line characters for each populated line
Description Assigning string to the lines.text value will produce extra displayed "++++" like symbols after the end of the line characters for each populated line
Additional Information
Tags No tags attached.
Attached Files rar file icon XMLViewer.rar [^] (85,593 bytes) 2008-09-29 07:15

- Relationships

-  Notes
(0014709)
obones (administrator)
2008-09-29 01:37

Please post the zipped sources of a sample application showing this.
(0014726)
AlArt (reporter)
2008-09-29 06:58

DO you have an email? As attempt to upload the file returns an error APPLICATION ERROR 0000200

A required parameter to this page (bug_id) was not found.
(0014727)
obones (administrator)
2008-09-29 07:03

Your file is too big.
Just leave the pas/dpr/dof/bdsproj/drpoj files and zip all. Do not include the exe and dcu files.
(0014728)
AlArt (reporter)
2008-09-29 07:21

Done. Just open 11.xml from the BIN folder and switch to the Text tab
(0014740)
obones (administrator)
2008-10-03 14:00

Seeing this in D2009
(0014741)
obones (administrator)
2008-10-03 14:53

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2008-09-26 11:38 AlArt New Issue
2008-09-29 01:37 obones Note Added: 0014709
2008-09-29 01:37 obones Status new => feedback
2008-09-29 06:58 AlArt Note Added: 0014726
2008-09-29 07:03 obones Note Added: 0014727
2008-09-29 07:15 AlArt File Added: XMLViewer.rar
2008-09-29 07:21 AlArt Note Added: 0014728
2008-10-03 14:00 obones Note Added: 0014740
2008-10-03 14:00 obones Status feedback => confirmed
2008-10-03 14:53 obones Status confirmed => resolved
2008-10-03 14:53 obones Fixed in Version => Daily / SVN
2008-10-03 14:53 obones Resolution open => fixed
2008-10-03 14:53 obones Assigned To => obones
2008-10-03 14:53 obones Note Added: 0014741


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker